# Delete Fetch

`DELETE /workspaces/:workspace/sandboxes/:sandbox_id/fetches/:fetch_id`

Remove a source from a sandbox. Files already fetched into the sandbox are left in place

**Required Scopes:** `SANDBOX_WRITE`

## URL Parameters

```typescript
interface URLParameters {
  /** The human-readable ID of the workspace */
  workspace: string; // Example: "my-company"
  /** The ID of the sandbox */
  sandbox_id: string; // Example: "sb-1234567890abcdef"
  /** The ID of the fetch */
  fetch_id: string; // Example: "f1a2b3c4d5"
}
```


---
Original source: https://buddy.works/docs/api/sandboxes/delete-fetch